<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title']='Помощь Онлайн'; // заголовок страницы
include_once '../sys/inc/thead.php';
title();
$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `group_access` = '5'"),0);
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];
if ($k_post==0)
{
echo "Hе назначены<br/>\n";

}
$q=mysql_query("SELECT * FROM `user` WHERE `group_access` = '5' ORDER BY `group_access` DESC LIMIT $start, $set[p_str]");
while ($ank = mysql_fetch_array($q))
{
$ank=get_user($ank['id']);
if($num==1){
echo "<div class=''>";
$num=0;
}else{
echo "<div class='rowup'>";
$num=1;}
echo "<a href='/info.php?id=$ank[id]'>$ank[nick]</a>".online($ank['id'])."\n";

echo "<a href='/mail.php?id=$ank[id]'><img src='/i/mail.gif' alt='' /></a>\n";







echo "<span style='color:green'>(".vremja($ank['date_last']).")</span>";
echo "<br/>\n";


echo "</div>\n";
}
if ($k_page>1)str("?",$k_page,$page); // Вывод страниц
include_once '../sys/inc/tfoot.php';
?>







